This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 12418 - <video> "dispatched when" for seeking event is out of sync with normative text
Summary: <video> "dispatched when" for seeking event is out of sync with normative text
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: LC1 HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-04 16:10 UTC by contributor
Modified: 2011-08-04 05:12 UTC (History)
5 users (show)

See Also:


Attachments

Description contributor 2011-04-04 16:10:05 UTC
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/video.html
Section: http://www.whatwg.org/specs/web-apps/current-work/#mediaevents

Comment:
"dispatched when" for seeking event is out of sync with normative text

Posted from: 83.218.67.122
User agent: Opera/9.80 (X11; Linux x86_64; U; en) Presto/2.8.130 Version/11.10
Comment 1 Philip J├Ągenstedt 2011-04-04 16:10:39 UTC
The "Queue a task to fire a simple event named seeking at the element." step of the seeking algorithm is unconditional now, the event summary should reflect this.
Comment 2 Ian 'Hixie' Hickson 2011-06-15 23:21:08 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: see diff given below
Rationale: Concurred with reporter's comments.
Comment 3 contributor 2011-06-15 23:22:32 UTC
Checked in as WHATWG revision r6237.
Check-in comment: Correctness.
http://html5.org/tools/web-apps-tracker?from=6236&to=6237
Comment 4 Michael[tm] Smith 2011-08-04 05:12:17 UTC
mass-move component to LC1